﻿/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding:0; margin:0;}
body{ font-family:'Microsoft Yahei',Arial,Simsun;font-size:14px;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-weight: normal;font-style: normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:100%;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
a{text-decoration:none; outline:none; blr:expression(this.onFocus=this.blur());}
.clear{ display:block; clear:both;}
.relative{ position:relative;}
.grayscale{ filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */ filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */}
.fl{float:left;}
.fr{float:right;}
/* css reset */

.new_firstImg img,.new_t dl dt a img,.fpic img,.warp_textmainBlock img,.apAps,.wrap_videoImg img,.mainbody_tmange_item .headimg {-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.header {-webkit-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out;}
.new_first:hover .new_firstImg img,.new_t dl:hover dt a img,.fpic img:hover,.warp_textmainBlock:hover img,.apAps:hover,.wrap_videoImg:hover img,.mainbody_tmange_item:hover .headimg {-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}


.header{width:100%;position: absolute;height: 75px;z-index: 999;background: url(bg.png);top:0px;left:0px;}
.header_content {position: relative;width:1140px;margin: auto;height: 75px;}
.header_logo {position: relative;float: left;padding: 13px 0;width:400px;}
.header_logo img {width:272px;}
.header_contentBlock {position: relative;float: right;width:auto;}
.header_ulBlock {position: relative;float: left;width:712px;}
.header_navBlock {position: relative;float: left;width:88px;display: block;text-align:center;font-size:14px;}
.header_aBlock.current{color: #fc7d00;}
.header_aBlock{position: relative;display: block;width:89px;line-height: 98px;height: 78px;color:#333;}
.net-group{float:right;height:16px;line-height:16px;width:58px;padding:0px 15px;margin:41px 0px;border-left:1px solid #655d60;background:url(../images/icon/ui-menu.png) no-repeat center right;}
.net-group a{display:block;color:#655d60;}
.net-group a.current{color:#fc7d00;}
.sed_nav{ position:absolute; width:630px; top:76px; display:none;}
.sed_nav .sjt{ display:block; background:url(i07.png) no-repeat center; width:7px; height:4px; position:absolute; left:25px; top:-4px;}
.sed_nav ul{ overflow:hidden;}
.sed_nav li{ float:left; height:29px; line-height:29px; padding-right:20px;}
.sed_nav li a{ color:#fff; font-size:12px;}
.sed_nav li a:hover{ color:#fc7d00;}
.sed_nav01{ left:18px;}
.sed_nav02{ left:18px;}
.sed_nav03{ left:18px;}
.sed_nav04{ left:18px;}
.nav_bg{ height:29px; background:url(sed_nav_bg.png) repeat center; position:absolute; width:100%; left:0; top:76px; display:none;}

.footer{width: 100%;height: 45px;position: relative;background: #e2dfde;margin-top: 36px;}
.foot{width: 1140px;height: 45px; margin: auto;position: relative;font-size: 13px;}
.foot_centent{width: auto;float: left;position: relative;}
.foot_centent ul li{float:left;padding-right: 10px;padding-left: 10px; background: url(lr.jpg)no-repeat right;}
.foot_centent ul li.lr_fr{background: none;}
.foot_centent ul li a{color:#73655e;line-height: 45px;display: block;}
.foot_centent ul li a:hover{color:#f04454;}
.foot_right{float: left;width: auto;position: relative; width:1140px;}
.foot_right p{float: left;line-height: 45px;margin-left: 40px;color: #73655e;}
.foot_right p a{color:#73655e;}

.bodyer {position: relative;width:100%;min-width: 1140px;min-height: 740px;}
.bodyer_content {position: relative;width:100%;}
.banners{width: 100%;position: relative;height:400px;}
.banners .ul-banner{position: relative;height:100%;width: 100%;margin: auto;}
.banners .ul-banner ul{position: relative;width: 100%;height:100%;}
.banners .ul-banner li{display: block;width: 100%;height:100%; position: absolute;top: 0;left: 0;}
.banners .ul-banner li a{display: block;width: 100%;height:100%;}
.ban-block {position: absolute;right: 130px;bottom: 20px;width: 100%; height:20px;text-align: right; z-index:100;}
.ban-block span{display: inline-block;width: 20px;height: 20px;margin-right: 12px; background: url(list2.png) center no-repeat;cursor: pointer;}
.ban-block span.current{background: url(list1.png) center no-repeat;}
.indexN_textBlock {position: relative;padding-top: 4px;}

.lnk-more{display:block;float:right;width:30px;height:100%;background: url(icon-sanj.png) no-repeat right;padding-right: 5px;}
.wrap_main{width: 1170px; height: auto;position: relative;margin: 26px auto 0;}
.wrap_main1{
	width: 1140px;
	height: auto;
	position: relative;
	margin-top: 26px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	clip: rect(auto,5px,auto,auto);
}
.wrap_left{width: 399px;height: 310px; position: relative;float: left;}
.wrap_titles{width:100%;height:32px;position: relative;border-bottom:solid 1px #8d8d8d;}
.wrap_titles h2{font-size:18px;color:#655d60;padding-bottom:6px;display:inline-block;}
.wrap_titles h2 span {margin: 0px 4px;cursor: pointer;}
.wrap_news .titlt_block.curnew{color:#ed6d1d;}
.wrap_titles h2 i{display:inline-block; font-style:normal;font-size:16px;margin:-2px 5px;}
.wraps{width: 393px;position: relative;}
.wrap_block{width: 100%;position: relative;margin-top: 20px;}
.wrap_block ul li{width: 130px;float: left;text-align: center;height: 30px;font-size: 15px; line-height: 30px;color: #fff;background: #655d60;font-weight: 400;cursor: pointer;}
.wrap_block ul li.current{background:#ed6d1d;}
.wrap_block ul li.bordfl{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */border-right:1px solid #fff;border-left:1px solid #fff;}
.wrap_block ul li.hui{background: #655d60;}
.wrap_mainsc{width: 393px;position: relative;overflow: hidden;}
.wrap_textBlock{width: 9999999px;margin-top: 16px;position: relative;}
.wrap_textmain{width: 393px;float: left;position: relative;}
.warp_tenl{width: 393px;position: relative;height: 210px;overflow: hidden;}
.warp_textmainBlock{width: 393px;position: relative;}
.warp_textmainditle{width: 393px;position: absolute;height: 210px; top: 0;left: 0;}
.wrap_ditleBlock{width: 180px;height: 210px;position: relative;overflow: hidden;float: left;}
.wrap_ditleBlock p{position: absolute;width: 100%;height: 25px;line-height: 25px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; font-size: 14px;color:#fff;background-color:rgba(0,0,0,0.6); bottom: 0;left: 0;text-align: center;}
.wrap_ditleBlock img {width: 100%;}
.wrap_textlist{float: left;width: 201px;margin-left: 12px;position: relative;color:#666;line-height: 24px;}
.wrap_textlist1{float: left;width: 257px;margin-left: 0px;position: relative;color:#666;line-height: 24px;}
.wrap_textlist p{font-size: 13px;line-height:24px; text-align: justify;text-justify:inter-ideograph;}

.pers_list{width: 100%;position: relative;margin-top: 16px;}
.pers_list .per_son{font-size:16px;color:#444444;float: left;width:65.5px;text-align: center; cursor: pointer;}
.pers_list .per_son:hover,.pers_list .per_son.current{font-size:18px;color:#fc7d00;}

.swrap_centen{
	width: 399px;
	height: 310px;
	position: relative;
	float: left;
	margin-top: 0;
	margin-right: 39px;
	margin-bottom: 0;
	margin-left: 39px;
}
.new_first{display: block;width: 100%;position: relative;margin-top: 20px;}
.new_firstImg{width: 170px;height: 117px;overflow: hidden;position: relative;float: left;}
.new_firstText{width: 210px; position: relative;float: left;margin-left: 13px;color: #969696;}
.new_firstText h3{font-size: 16px;color: #73655e;line-height:21px;margin-bottom: 15px;}
.new_firstText p{font-size: 14px;line-height:24px; color:#666;}
.new_first:hover .new_firstText,.new_first:hover .new_firstText h3 {color:#fc7d00;}

.news_center {width: 100%;position: relative;margin-top: 20px;}
.news_center ul li{width: auto;border-bottom: dashed 1px #ccc;padding: 5px 0;}
.news_center ul li a{width: 250px;text-overflow:ellipsis;white-space:nowrap;overflow: hidden; display: block;float: left;font-size: 14px;color: #969696;padding-left: 20px;background:  url(ne3.png) no-repeat left;}
.news_center ul li span{float: right;font-size: 14px;color: #969696;}
.news_center ul li:hover a,.news_center ul li:hover span{color:#fc7d00;}
.swrap_right{float: left;width: 257px;position: relative;}
.wrap_video{position: relative;width: 100%;margin-top: 20px;height:172px;overflow: hidden;}
.wrap_video a.wrap_videoImg{width: 100%;position: relative;height: 172px;}
.bofang{width: 100%;height: 27px;position: absolute;bottom: 0;left: 0;text-align: center;background-color:rgba(000,0,0,0.6);}
.bofang p{font-size: 12px;color: #fff;line-height: 27px;width: 98%;text-overflow:ellipsis;white-space:nowrap;overflow: hidden;}
.Apps{width: 100%;position: relative;margin-top: 20px;}
.vi_App{width: 100%;position: relative;}
.apAps{width: 83px;position: relative; float: left;height: 83px;text-align: center; font-size:12px;color:#595959;}
.apAps a{ color:#595959;}
.apAps span{ display:block;position:absolute;top: -170px;left: 0;display: none;}
.ap1per,.ap2per,.ap3per{width: 100%;position: relative;cursor: pointer;}
.apma1{display: none;width: 83px;height: 83px;background: #fff;position: absolute;top: -84px;left: 8px;overflow: hidden;padding: 3px;}

.apma2{display: none;width: 83px;height: 83px;background: #fff;position: absolute;top: -84px;left: 0;padding: 3px;}
.apma3{display: none;width: 83px;height: 83px;background: #fff;position: absolute;top: -84px;right: 0;padding: 3px;}
.apma1 img,.apma2 img,.apma3 img{width: 100%;}
.data_icon {padding-top: 17px;height: 30px;}

.sch_select select{width: 100%;height: 31px;border: none;}


/*.indexN_aBlock {position: relative;display:block;height:32px;line-height: 32px;overflow: hidden;border-bottom:1px dashed #ccc;white-space: nowrap;}
.indexN_leftImg {position: absolute;top: 10px;left:0px;}
.indexN_rightText {position: absolute;top:0px;left:20px;font-size:14px;color:#73655e;width:600px;}
.indexN_date {position: relative;font-size:12px;float: left;}
.indexN_text {float: left;position: relative;width:284px;margin-right:23px;overflow: hidden;overflow: hidden;text-overflow: ellipsis;}
.indexN_more {float: right;font-size: 12px;color: #17519a;padding-right: 10px;margin-top: 10px;}
.indexN_aBlock:hover .indexN_text,.indexN_aBlock:hover .indexN_date {color:#fc7d00;}*/

.inform li a:hover{background: #fc7d00;}

.indexN_aBlock {position: relative;display:block;height:32px;line-height: 32px;overflow: hidden;border-bottom:1px solid #ccc;white-space: nowrap;}
.indexN_leftImg {position: absolute;top: 10px;left:0px;}
.indexN_rightText {position: absolute;top:0px;left:20px;font-size:14px;color:#555;width:394px;background: #fff;}
.indexN_date {position: relative;font-size:12px;float: left;}
.indexN_text {float: left;position: relative;width:290px;margin-right:23px;overflow: hidden;overflow: hidden;text-overflow: ellipsis; color:#666;}
.indexN_more {float: right;font-size: 12px;color: #17519a;padding-right: 10px;margin-top: 10px;}
.indexN_aBlock:hover .indexN_text,.indexN_aBlock:hover .indexN_date {color:#fc7d00;}
.header.current {background: #fff;}


.new_Ul{width:393px;;position: relative;overflow: hidden; }
.new_ulBlock{width: 9999px; position: relative;}
.new_Block{width: 393px;position: relative;float: left;}
.warp_textmainBlock:hover .wrap_textlist {color:#fc7d00;}
.new_t dt {position: relative;width: 401px;height: 224px;overflow: hidden;}

A:link {color: #444; text-decoration: none}
A:visited {color: #444; text-decoration: none}
A:hover {color: #ed6d1d; text-decoration: none}
A:active {color: #444; text-decoration: none}

A.linkPro:link { display:block; width:160px; height:30px; line-height:30px; color: #fff; font-size:14px; font-weight:bolder; background:#155b9d; text-align:center; text-decoration: none;}
A.linkPro:visited { display:block; width:160px; height:30px; line-height:30px; color: #fff; font-size:14px; font-weight:bolder; background:#155b9d; text-align:center; text-decoration: none;}
A.linkPro:hover { display:block; width:160px; height:30px; line-height:30px; color: #fff; font-size:14px; font-weight:bolder; background:#01478f; text-align:center; text-decoration: none;}
A.linkPro:active { display:block; width:160px; height:30px; line-height:30px; color: #fff; font-size:14px; font-weight:bolder; background:#155b9d; text-align:center; text-decoration: none;}






A.fenye01:link {padding:4px 8px; height:18px; font-size:14px; color:#666666; border:1px #dedede solid; background-color:#FFFFFF; text-decoration:none}
A.fenye01:visited {padding:4px 8px; height:18px; font-size:14px; color:#666666; border:1px #dedede solid; background-color:#FFFFFF; text-decoration:none}
A.fenye01:hover {padding:4px 8px; height:18px; font-size:14px; color:#ffffff; border:1px #e10000 solid; background-color:#e10000; text-decoration:none}
A.fenye01:active {padding:4px 8px; height:18px; font-size:14px; color:#666666; border:1px #dedede solid; background-color:#FFFFFF; text-decoration:none}
A.fenye02:link {padding:4px 8px; height:18px; font-size:14px; color:#ffffff; border:1px #e10000 solid; background-color:#e10000; text-decoration:none}
A.fenye02:visited {padding:4px 8px; height:18px; font-size:14px; color:#ffffff; border:1px #e10000 solid; background-color:#e10000; text-decoration:none}
A.fenye02:hover {padding:4px 8px; height:18px; font-size:14px; color:#ffffff; border:1px #e10000 solid; background-color:#e10000; text-decoration:none}
A.fenye02:active {padding:4px 8px; height:18px; font-size:14px; color:#ffffff; border:1px #e10000 solid; background-color:#e10000; text-decoration:none}

.proviews{float:left; width:235px; padding:7px; text-align:center;}
.proviews_img{width:100%; height:210px; clear:both; border:1px solid #cccccc; text-align:center; text-align:center;}
.proviews_text{width:100%; height:30px; line-height:30px; text-align:center}


.neibiao{margin: 0 auto; clear:both; width:984px; text-align:center; padding-top:10px; padding-bottom:20px; font-size:24px; font-weight:bolder; font-family:Microsoft Yahei;}
.neicontent{ margin::0 auto; clear:both; width:984px; min-height:400px; font-size:14px; line-height:210%;}
.newbiao{margin: 0 auto; clear:both; width:1120px; text-align:center; padding-top:10px; padding-bottom:20px; font-size:21px; font-weight:bolder; font-family:Microsoft Yahei;}
.newcontent{ margin::0 auto; clear:both; width:1120px; min-height:400px; font-size:14px; line-height:210%;}
.newzuozhe{ margin:0 auto; clear:both; width:1120px; height:35px; line-height:35px; font-size:14px; color:#999; text-align:center;}
.newdot{ margin:15px auto; clear:both; width:1120px; height:1px; background:url(../images/dot.gif);}

.neitupian{ margin::0 auto; clear:both; width:984px; min-height:800px; overflow:hidden}
.neitupian .tukuang{ float:left; width:311px; height:290px; margin-right:25px;}
.neitupian .tukuangw{ float:left; width:311px; height:290px;}
.neitupian .tuimages{ width:311px; height:240px;}
.neitupian .tuimages a{ display:block; overflow:hidden; width:300px; height:240px; padding:5px; border:1px solid #cccccc;}
.neitupian .tuimages a:hover{ display:block; overflow:hidden; width:300px; height:240px; padding:5px; border:1px solid #ff8a00;}
.neitupian .tutext{ width:311px; height:40px; padding-top:17px; text-align:center;}

.casetupian{ margin::0 auto; clear:both; width:1120px; min-height:1800px; }
.casetupian .tukuang{ float:left; width:360px; height:500px; margin-right:20px;}
.casetupian .tukuangw{ float:left; width:360px; height:450px;}
.casetupian .tuimages{ width:360px; height:450px;}
.casetupian .tuimages a{ display:block; overflow:hidden; width:360px; height:450px; padding:0px; border:1px solid #cccccc;}
.casetupian .tuimages a:hover{ display:block; overflow:hidden; width:360px; height:450px; padding:0px; border:1px solid #ff8a00;}
.casetupian .tutext{ width:348px; height:53px; padding-top:50px; text-align:center;}


.newlist{ margin::0 auto; clear:both; width:984px; min-height:400px;}
.newlist ul{ width:984px; list-style:none;}
.newlist li{ width:984px; height:150px; background:#f6f6f6; margin-bottom:22px;}
.newlist li pic{ float:left; width:180px; height:150px; margin-right:20px;}
.newlist li div{ float:right; width:784px; height:150px;}
.newlist li div a{ float:left; width:784px; height:40px; line-height:40px; font-size:15px; font-weight:bold;}
.newlist li div h3 { float:left; width:784px; height:25px; font-size:12px; font-weight:normal; color:#999999;}
.newlist li div span{ float:left; width:784px; height:85px; line-height:20px;}

.prolist{ margin::0 auto; clear:both; width:984px; min-height:400px;}
.prolist ul{ width:984px; list-style:none;}
.prolist ul li{ float:left; width:231px; height:271px;}
.prolist ul .proright{ padding-right:20px;}
.prolist ul li pic{ width:229px; height:229px;}
.prolist ul li pic a{ display:block; overflow:hidden; width:229px; height:229px; border:1px solid #cccccc;}
.prolist ul li pic a:hover{ display:block; overflow:hidden; width:229px; height:229px; border:1px solid #ff8a00;}
.prolist ul li span{ float:left; width:231px; height:40px; line-height:40px; text-align:center; clear:both;}

.proshow{ margin:10px auto 0 auto; clear:both; width:984px; min-height:900px;}
.proshow_t{margin:0 auto; width:984px; height:605px;}
.proshow_t .tll{float:left; width:984px; height:auto; display:block; overflow:hidden;}
.proshow_t .trr{float:right; width:430px; height:580px; display:block; overflow:hidden;}
.proshow_t .trr .ttrchan{float:left; width:430px; height:45px; line-height:45px; display:block; overflow:hidden; border-bottom:1px dotted #cccccc; font-size:16px; font-weight:bolder;}
.proshow_t .trr .ttrbian{float:left; width:430px; height:45px; line-height:45px; display:block; overflow:hidden; border-bottom:1px dotted #cccccc; font-size:14px; }
.proshow_t .trr .ttrnei{float:left; width:430px; height:490px; display:block; overflow:hidden; font-size:14px; line-height:18px; }
.proshow_c { margin:20px auto 10px auto; width:984px; height:36px; background:#efefef; clear:both;}
.proshow_c span{ float:left; width:140px; height:36px; line-height:36px; background:#01478f; text-align:center; font-size:14px; font-weight:bolder; color:#fff;}



.serviceslist{ margin::0 auto; clear:both; width:984px; min-height:400px;}
.serviceslist ul{ width:984px; list-style:none;}
.serviceslist li{ width:984px; height:65px; border-bottom:dotted 1px #CCCCCC; margin-bottom:18px;}
.serviceslist li a{ float:left; width:984px; height:40px; line-height:40px; font-size:15px; font-weight:bold;}
.serviceslist li h3 { float:left; width:984px; height:25px; font-size:12px; font-weight:normal; color:#999999;}
.serviceslist li span{ float:left; width:984px; height:65px; line-height:20px;}

.servicesll{ margin::0 auto; clear:both; width:984px; min-height:400px;}
.servicesll ul{ width:984px; list-style:none;}
.servicesll li{ width:984px; height:130px; border-bottom:dotted 1px #CCCCCC; margin-bottom:18px;}
.servicesll li a{ float:left; width:984px; height:40px; line-height:40px; font-size:15px; font-weight:bold;}
.servicesll li h3 { float:left; width:984px; height:25px; font-size:12px; font-weight:normal; color:#999999;}
.servicesll li span{ float:left; width:984px; height:65px; line-height:20px;}
